Subject: RE: Prepay to Reliant for 4/19
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Apr 2002 08:30:33 -0700 (PDT)

yes i did.  Friday April 19th.  Well their we go, I've made my 1(00,000) mistake for the year and I'm all out.  Nothin' but perfection from now on.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 18, 2002 10:15 AM
To:	Sewell, Doug; Dhont, Margaret; Hamic, Priscilla
Cc:	Polsky, Phil; Kelly, Katherine L.
Subject:	Prepay to Reliant for 4/19

I am requesting a prepayment of $17,000 to be paid to Reliant for Friday April 18th.

Priscilla, let me know when you have the wire ready and I'll come get it OR you can leave it on my desk at ECN0604c.

Doug, are you still on 4 in the new building?:

 << File: Reliant Prepay (2.8.02).doc >>